/*------------------------------------------------------------
	Generellt utseende för href-länkar
------------------------------------------------------------*/

A {
	color: #CC0000;
	font-size: 11px;
	font-family: verdana, arial;
}

A:hover {	
	color: #000000;
}

A:active {	
	color: #000000;
}
/*------------------------------------------------------------
	Navigering
	ex. <A href="file:///C|/DOCUME%7E1/b91lni/LOKALA%7E1/Temp/C.Notes.Data/link.html" class="topnav"> länk... </A>
------------------------------------------------------------*/

a.topnav {
	color: #FFFFFF;
	font-family: verdana, arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.topnav:hover {
	color: #FFFFFF;
	font-family: verdana, arial;
	font-size: 11px;
	text-decoration: none;
}

a.topnav:active {
	color: #FFFFFF;
	font-family: verdana, arial;
	font-size: 11px;
	text-decoration: none;
}

a.navright {
	color: #FFFFFF;
	font-family: verdana, arial;
	font-size: 11px; 
	text-decoration: none;
}

a.navright:hover {
	color: #000000;
	background-color: #FFFFFF;
	font-family: verdana, arial;
	font-size: 11px; 
	text-decoration: none;
}

a.navright:active {
	color: #000000;
	font-family: verdana, arial;
	font-size: 11px; 
	text-decoration: none;
}

a.svnavright {
	color: #000000;
	font-family: verdana;
	font-size: 11px; 
	text-decoration: none;
}

a.svnavright:hover {
	color: #003399;
	font-family: verdana;
	font-size: 11px; 
	text-decoration: none;
}

a.svnavright:active {
	color: #003399;
	font-family: verdana;
	font-size: 11px; 
	text-decoration: none;
}

/*------------------------------------------------------------
	Generellt utseende för brödtext.
	Appliceras på table-taggen och gäller för hela sidan.
------------------------------------------------------------*/
table {
	font-family: Verdana, arial;
	font-size: 11px;
}


/*------------------------------------------------------------
	Generellt utseende för brödtext.
	Appliceras på body-taggen och gäller för hela sidan.
------------------------------------------------------------*/


BODY {
	font-family: Verdana, arial;
	font-size: 11px;
	margin: 0px;
	padding-left: 11px;
	padding-top: 11px;
	background-color: white;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
	letter-spacing: normal;
}

body.topmenu{
	font-family: Verdana, arial;
	background-color: #0060A9;
	color: #FFFFFF;
	margin-top: -10px;
	margin-left: -10px;
}

.div {
	font-family: Verdana, arial;
	font-size: 11px;
}

font {
	font-family: Verdana, arial;
	font-size: 11px;
}

td {
	font-family: Verdana, arial;
	font-size: 11px;
}

/*------------------------------------------------------------
	Ingress
	ex. <SPAN class="ingress"> ingress... </SPAN>
------------------------------------------------------------*/

.ingress {
	font-size: 11px;
	font-family: Verdana, arial;
	font-weight: bold;
	font-style:normal;
	color:#000000;
}



.brodtext {
	font-size: 11px;
	font-family: Verdana, arial;
	font-weight: normal;
	font-style:normal;
	color:#000000;
}



/*------------------------------------------------------------
	Rubrik
	ex. <SPAN class="header"> rubrik... </SPAN>
------------------------------------------------------------*/

.header {
	font-size: 18px;
	font-family: Verdana, arial;
	font-weight: bold;
	color: #000000;
}


.header2 { 
	font-size: 14px;
	font-family: Verdana, arial;
	font-weight: bold;
	color: #000000;
}

.header3 {
	font-size: 22px;
	font-family: Arial narrow, arial, verdana;
	font-weight: bold;
 	color: #000000;
}

.menuheader {
	font-size: 14px;
	font-family: verdana, arial;
	font-weight: bold;
	color: #FFFFFF;
}

.topmenuheader {
	font-family: verdana, arial;
	font-size: 13px;
	color: #FFFFFF;
}

/*------------------------------------------------------------
	Puffar
------------------------------------------------------------*/

.puffheader {
	color: #000000;
	font-family: verdana, arial;
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none;
}

.pufftext {
	color: #000000;
	font-family: verdana, arial;
	font-size: 11px; 
	font-weight: normal;
	text-decoration: none;
}

/*------------------------------------------------------------
	Formulärfält
------------------------------------------------------------*/

INPUT {
	font-size: 11px;
	font-family: Verdana, arial;
}


SELECT {
	font-size: 11px;
	font-family: Verdana, arial;
}


OPTION {
	font-size: 11px;
	font-family: Verdana, arial;
}

TEXTAREA {
	font-size: 11px;
	font-family: Verdana, arial;
}


/*------------------------------------------------------------
	Fakta
	ex. <SPAN class="faktaHeader"> faktarubrik... </SPAN>
------------------------------------------------------------*/

.faktaText {
	font-size: 8pt;
	font-family: Verdana, arial;
}

.faktaHeader {
	font-size: 10pt;
	font-family: Verdana, arial;
	font-weight: bold;
}

.faktaSub {
	font-size: 8pt;
	font-family: Verdana, arial;
	font-weight: bold;
}

a.forumkategori {
	color: #000000;
	font-family: verdana, arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.forumkategori:hover {
	color:  #000000;
	font-family: verdana, arial;
	font-size: 11px;
	text-decoration: underline;
}
/*------------------------------------------------------------
	Obligatoriska fält
	ex. <input type=text class="obligatorisk"> 
------------------------------------------------------------*/
.obligatorisk { 
	background: lightblue; 
}

.skyddad{ 
	background: lightgrey; 
}

.default{ 
	background: none; 
}

.observera{ 
	background: red; 
}


/*------------------------------------------------------------
	Vissa sidor har annorlunda bakgrundsfärg
	 beroende på vilken miljö de körs i.
	ex. <body class="kamelont">
	orginalfärg= "#0060A9"    
------------------------------------------------------------*/
BODY.kamelont{
    background-color: #0060A9;
}
/* Lager för Preliminär årspremie och fortsättknappen */
/* ändrat i 2013r4 */
*.divStayTopLeft
{
	position:fixed;
	left:750px; 
	bottom:100px;
}
.divStayTopLeftHigh
{
	position:absolute;
	left:500px; 
	top:200px;
	top:expression(eval(document.body.scrollTop+200));	
}
*>.divStayTopLeftHigh {
	position:fixed;
	left:500px;
	top:200px;
}
/* Class för knappar med understruken sök-bokstav. är det inte första bokstaven så får man göra override på bakground-position så det passar knappens accesskey. */
.ubutton{
    background: #CCCCCC url(/bilder/unders.gif) no-repeat 2 12;
}
.ubuttonClassic{
	background-image:URL(/bilder/unders.gif);
    background-repeat: no-repeat;
    background-position: 2 12;
}

/* Nytt försök, funkar bättre i många browsers... och ser mycket bättre ut. */
/* Tricket är att ha en länk som sköter designen och en dold input image för att sköta access-knappen. 
<td width="163" class="clear">
 <a href="javascript:document.forms.WExxxF.submit();" class="button" title="Snabbknapp: ALT+S" onMouseOver="window.status='Agria Djurförsäkring';return true;" onMouseOut="window.status='';return true;"><span><u>S</u>ök</span></a>
 <INPUT TYPE="image" ACCESSKEY="S" src="/bilder/blank.gif" style="outline: none;" />
</td>
*/

.clear {
	overflow: hidden;
	width: 100%;
}

a.button {
    background: transparent url('/bilder/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px;
    text-decoration: none;
}

a.button span {
    background: transparent url('/bilder/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none;
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px;
}


/* Class för att få olika färg på raderna i en tabell. originalfärg = #edf3fe */
.HIGH{
      background-color: #FFDAB9;
}
.NORMAL{
      background-color: white;
}
/*2013r4 2014-02-17 B910LA Flyover */
#tempDivEmulering {
	visibility:hidden;
}

